/*
Theme Name: Future Digital
Theme URI: http://futuredigital.com.au/
Author: Future Digital
Author URI: http://futuredigital.com.au/
Template: salient
Version: 1
*/

@import url("../salient/style.css");


/* ADD CUSTOM FONTS */

@font-face {
	font-family: 'DIN-Light';
	src: url('fonts/DIN-Light.eot');
	src: url('fonts/DIN-Light.woff') format('woff'), url('fonts/DIN-Light.ttf') format('truetype');
}

@font-face {
	font-family: 'DIN-Regular';
	src:    url('fonts/DIN-Regular.eot?#iefix') format('embedded-opentype'),
	        url('fonts/DIN-Regular.woff') format('woff'), 
	        url('fonts/DIN-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'DIN-Medium';
	src: url('fonts/DIN-Medium.eot');
	src: url('fonts/DIN-Medium.woff') format('woff'), url('fonts/DIN-Medium.ttf') format('truetype');
}

@font-face {
	font-family: 'DIN-Bold';
	src: url('fonts/DIN-Bold.eot');
	src: url('fonts/DIN-Bold.woff') format('woff'), url('fonts/DIN-Bold.ttf') format('truetype');
}

/* END CUSTOM FONTS */

/* OVER RIDE DEFAULT FONT STYLES */

h1, h2, h3, h4, h5, h6 {
    color: #2d2d2d;
}

h3, #footer-outer .widget h4 {
	font-family: DIN-Medium;
	font-size:24px;
    margin-bottom: 30px !important;
    padding-bottom: 6px;
    border-bottom: solid 7px #ff6900;
    display: inline-block;
}

p {
	font-family: DIN-Regular;
	font-size:17px;
	line-height:23px;
}

.bold, strong, b {
	font-family: DIN-Medium;
}

#menu-item-68 a:after {
	border-top:0 !important;
}

#our-services,
#our-team
{
	padding-top:35px !important;
	padding-bottom:80px !important;
	margin-bottom: 0;
}

#our-approach {
		padding-top:115px !important;
		padding-bottom:80px !important;
		margin-bottom: 0;
}

.services, .services-last {
    padding:0 20px;
}

.service-border {
  position: relative !important;
} 
/* Main div for border to extend to 50% from bottom left corner */
.service-border:before {
	content: "";
    background: #c1c1c1;
    position: absolute;
    bottom: 0;
    right: 0;
    height: calc(100% - 76px);
    width: 1px;
}

#our-services img {
    width:60px !important;
    margin-bottom:20px !important;
}

#our-services .vc_row-fluid .vc_col-sm-3 {
    width: 25%;
    margin-left: 0;
}

#our-services strong {
    font-size: 20px;
}

#our-services p {
    padding-bottom: 10px;
}

.team h3 {
    padding-bottom: 17px;
    display: block;
    text-align:center;
    margin-top: 17px;
}

.TeamImageContainer {
  position: relative;
  width: 100%;
}

.TeamImage {
  display: block;
  width: 100% !important;
  height: auto;
}

.TeamOverlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #ff6600;
}

.TeamImageContainer:hover .TeamOverlay {
  opacity: 1;
}

.TeamText {
  color: white;
  font-size: 18px;
  line-height:24px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  padding: 80px 20px 0;
  text-align: center;
}

.TeamText h3 {
    color:#ffffff;
    border-bottom: 7px solid #ffffff;
    display: inline-block;
    padding-bottom: 6px;
}

.linkedin {
    position: absolute;
    top: 30px;
    right: 0;
}

.linkedin-white {
    position: absolute;
    top: 30px;
    right: -1px;
}

.TeamImageContainer:hover .linkedin {
    opacity: 0;
}

#footer-outer .widget h4 {
    color:#ffffff;
}

.textwidget, #footer-outer a {
    color: #ffffff;
}

#footer-outer {
    background-color: #2d2d2d;
}

#footer-outer a:hover {
    color: #ff6900;
}

.ascend #footer-outer #copyright {
    border-top: 0;
    background-color: #262626;
    color: #696969;
}

.ascend #footer-outer #copyright a {
    color: #696969;
}

#footer-widgets .span_6 {
    width:31%;
}
#footer-widgets .col_last {
    width:67%;
    border-left: 1px solid #424242;
    padding-left: 3%;
}

#footer-widgets .col_last h4 {
	margin-bottom:10px !important;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
	background-color: transparent !important;
    box-shadow: none;
    border-bottom: 1px solid #424242;
    padding-left: 0 !important;
    color: #fff;
    font-weight: bold;
    font-size: 17px;
    margin-top: 10px;
	font-family: Din-light;
}

.wpcf7 textarea {
	margin-top:-15px;
}

.cf7half, .cf7half-last {
	width:calc(50% - 12px) !important;
}

.cf7half {
	display: inline-block;
	margin-right:2%;
}
.cf7half-last {
	display: inline-block;
}

body #footer-outer #footer-widgets .col input[type="submit"] {
	background-color: transparent !important;
    border: 1px solid #777;
    text-transform: uppercase;
    color: #777;
    border-radius: 0;
    padding: 16px 30px 13px;
    font-size: 16px;
	font-family: Din-medium;
}

#footer-outer #footer-widgets .col input[type=submit]:hover {
    background-color: #ff6900 !important;
    color: #ffffff;
	border-color: #ff6900;
    transition: .5s ease;
}

span.wpcf7-not-valid-tip {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0);
}

.wpcf7 .wpcf7-response-output {
    background-color: transparent;
	color: #ff6900 !important;
    border: 0;
}

.wpcf7-form .wpcf7-not-valid-tip {
	box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none ;
    -o-box-shadow: none;
}

#footer-outer .widget {
    margin-bottom: 2px;
}


.media-query-image-large {
	display:block;
}    
.media-query-image-small {
	display:none;
}


#page-header-wrap {
    margin-top:-100px !important;
}

body #header-outer, body[data-header-color="dark"] #header-outer {
    background-color: rgba(255,255,255,1);
}

.home #header-outer, body[data-header-color="dark"] .home #header-outer {
    background-color: rgba(255,255,255,1);
}

body #header-outer.transparent[data-transparent-header="true"][data-remove-border="true"] {
    background-color: rgba(255, 255, 255, 0.68) !important;
}
.menu-item a {
	text-shadow: 0px 0px 10px transparent !important;
	
}

#page-header-bg h1, .nectar-box-roll .overlaid-content h1 {
    font-family: 'Din-Medium';
    font-weight: normal;
    font-size: 72px;
    line-height: 72px;
    text-shadow: 0px 5px 10px rgba(0, 0, 0, 0.64);
}

.sf-menu {
    font-family: Din-Bold;
    text-transform: uppercase;
    margin-top: 9px;
}

a.mailto-link {
    color: #ffffff;
}

a.mailto-link:hover {
    color: #000000;
}


/* MEDIA QUERIES */

@media only screen and (max-width: 1300px) and (min-width: 1000px) {
header#top nav > ul > li > a {
    padding-left: 8px;
    font-size: 20px !important;
}

	.media-query-image-large {
		display:none;
	}    
	
.media-query-image-small {
		display:block;
	}
}

@media only screen and (max-width: 999px) and (min-width: 1px) {
	
	#footer-widgets .container .col, 
	#footer-outer #copyright .col {
	width:100% !important;
}
	
	#footer-outer #copyright .col {
		text-align: center;
	}
	
	#footer-widgets .col_last {
		border-left: none !important;
		margin-top:20px;
	}
	
	.service-border:before {
		background: none !important;
	}
	#slide-out-widget-area.fullscreen .inner li a, #slide-out-widget-area .off-canvas-social-links li a, #slide-out-widget-area.slide-out-from-right .inner .off-canvas-menu-container li a, #slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container li a, #slide-out-widget-area .menuwrapper li small {
		font-size: 30px;
		opacity: 1;
		color: #ffffff;
		line-height: 60px;
	}
	#slide-out-widget-area.slide-out-from-right {
		background-color: #333 !important;
	}
	
	.TeamImageContainer {
	    margin: 0 auto;
		width:360px;
	}

	.media-query-image-large {
		display:none;
	}    
	
.media-query-image-small {
		display:block;
	}
}

@media only screen and (max-width: 1000px) and (min-width: 690px) {
	.container, #post-area.standard-minimal.full-width-content article.post .inner-wrap {
    	max-width: 90% !important;
	}
	.main-content {
		max-width: 600px !important;
	}
	
	#our-services .one-fourths {
		padding-top:0px;
	}
}

	
@media only screen and (max-width: 690px) {
	body .container {
		max-width: 90%!important;
	}
	
	#our-services .vc_row-fluid .vc_col-sm-3 {
		width: 100%;
		margin-left: 0;
		padding-bottom: 0 !important;
	}

	#our-services {
    		padding-top: 0px !important;
    		padding-bottom: 40px !important;
	}

	#our-services .standard_section {
		background-color: #f7f7f7;
		padding-top:40px !important;
		padding-bottom:40px !important; 
	}
	
	.services .wpb_wrapper {
		border-bottom:1px solid #c1c1c1;
		padding-bottom: 20px;
	}
	
	#our-team {
		width:100% !important;
	}
	
	.TeamImageContainer {
    		width: 100%;
	}
	
	#contact {
		margin-left: -6% !important;
    		width: 112% !important;
    	}
}